[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.Win32ErrCode

General windows error code

## Declaration

Source position: daemonapp.pp line 221

`public property TWinBindings.Win32ErrCode : DWord read FWin32ErrorCode write FWin32ErrorCode;`

## Description

Win32ErrCode is a general windows service error code that can be reported with TCustomDaemon.ReportStatus to the windows service manager. It is sent if ErrCode is zero.

## See also

ErrCode |  | Service specific error code